RK-J - Task #2811

Please replace images of developer and publisher on home page

01/09/2023 07:31 AM - Ram Kordale

Status: Closed Start date: 01/09/2023
Priority: Immediate Due date: 01/10/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

New images are:

- Learner: https://drive.google.com/drive/u/1/folders/1wSHBek9aJg7MVpOdMcZgfTTKNnAGZX0HmM

- Publisher: https://drive.google.com/drive/u/1/folders/1wSHBek9aJa7MVpOdMcZafTTKNAGZX0HmM

History

#1 - 01/10/2023 08:16 AM - Ayush Khandelwal
- Due date set to 01/10/2023
- Estimated time set to 1.50 h

#2 - 01/10/2023 08:17 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 01/10/2023 10:30 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01/23/2023 08:49 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
